@font-face {
  font-family: 'OpenSansLight';
  src: url("/css/fonts/open-sans-fontfacekit/OpenSans-Light-webfont.eot");
  src: url("/css/fonts/open-sans-fontfacekit/OpenSans-Light-webfont.eot?#iefix") format("embedded-opentype"), 
  url("/css/fonts/open-sans-fontfacekit/OpenSans-Light-webfont.woff") format("woff"), 
  url("/css/fonts/open-sans-fontfacekit/OpenSans-Light-webfont.ttf") format("truetype"), 
  url("/css/fonts/open-sans-fontfacekit/OpenSans-Light-webfont.svg#OpenSansLight") format("svg");
  font-weight: normal;
  font-style: normal; }
   
@font-face {
  font-family: 'OpenSansRegular';
  src: url("/css/fonts/open-sans-fontfacekit/OpenSans-Regular-webfont.eot");
  src: url("/css/fonts/open-sans-fontfacekit/OpenSans-Regular-webfont.eot?#iefix") format("embedded-opentype"), 
  url("/css/fonts/open-sans-fontfacekit/OpenSans-Regular-webfont.woff") format("woff"), 
  url("/css/fonts/open-sans-fontfacekit/OpenSans-Regular-webfont.ttf") format("truetype"), 
  url("/css/fonts/open-sans-fontfacekit/OpenSans-Regular-webfont.svg#OpenSansRegular") format("svg");
  font-weight: 300;
  font-style: normal; } 

@font-face {
  font-family: 'ProximaNova';
  src: url('/css/fonts/proximanova_regular/ProximaNova-Reg-webfont.eot');
  src: url('/css/fonts/proximanova_regular/ProximaNova-Reg-webfont.eot?#iefix') format('eot'),
       url('/css/fonts/proximanova_regular/ProximaNova-Reg-webfont.woff') format('woff'),
       url('/css/fonts/proximanova_regular/ProximaNova-Reg-webfont.ttf') format('truetype'),
       url('/css/fonts/proximanova_regular/ProximaNova-Reg-webfont.svg#webfont') format('svg');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'ProximaNova';
  src: url('/css/fonts/proximanova_bold/ProximaNova-Bold-webfont.eot');
  src: url('/css/fonts/proximanova_bold/ProximaNova-Bold-webfont.eot?#iefix') format('eot'),
       url('/css/fonts/proximanova_bold/ProximaNova-Bold-webfont.woff') format('woff'),
       url('/css/fonts/proximanova_bold/ProximaNova-Bold-webfont.ttf') format('truetype'),
       url('/css/fonts/proximanova_bold/ProximaNova-Bold-webfont.svg#webfont') format('svg');
  font-weight: bold;
  font-style: normal; }